## golang-github-armon-gomdb 0.0~git20150106.0.151f2e0

=== debian/changelog ===
golang-github-armon-gomdb (0.0~git20150106.0.151f2e0-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Fri, 06 Nov 2015 14:12:36 -0800
