=== debian/control ===
Source: golang-github-armon-gomdb
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go, liblmdb-dev
Standards-Version: 3.9.6
Homepage: https://github.com/armon/gomdb
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-armon-gomdb.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-armon-gomdb.git
XS-Go-Import-Path: github.com/armon/gomdb

Package: golang-github-armon-gomdb-dev
Architecture: all
Depends: golang-go, liblmdb-dev, ${misc:Depends}, ${shlibs:Depends}
Description: LMDB for Go - OpenLDAP Lightning Memory-Mapped Database
 Go wrapper for OpenLDAP Lightning Memory-Mapped Database (LMDB). Read more
 about LMDB here: http://symas.com/mdb/
 .
 GoDoc available here: http://godoc.org/github.com/armon/gomdb
 .
 This package contains the source.
