=== debian/rules ===
#!/usr/bin/make -f

export GOPATH := $(CURDIR)/obj-$(DEB_BUILD_GNU_TYPE)

override_dh_auto_build:
	# lmdb is embedded -- purge that source
	find "$(GOPATH)" \( -name '*.h' -o -name '*.c' \) -delete
	dh_auto_build

%:
	dh $@ --buildsystem=golang --with=golang
